MonoDevelop.Projects 0.18.0.0
- Method
  MonoDevelop.Projects.Parser.ICompilationUnitBase `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.ICompilationUnitBase ```` To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.ResolveResult ```````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Property
  System.String[] To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IExpressionFinder `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.ILanguageItem ```````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.LanguageItemCollection ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
To be added. To be added.